Invalid attribute "Originial-Maintainer" in package description

Bug #193621 reported by dvh
4
Affects Status Importance Assigned to Milestone
bluez-utils (Ubuntu)
Low
Unassigned

Bug Description

Hi.

There is typo in packages description for package "bluetooth" version
"3.19-0ubuntu3", in Ubuntu 7.10. There is:

Originial-Maintainer: Debian Bluetooth Maintainers ...

It should be "Original", not "Originial", one "i" is vacant.

The same bug is in: bluez-cups, bluez-utils. I use packages
description from here:

http://sk.archive.ubuntu.com/ubuntu/dists/gutsy/main/binary-i386/Packages.bz2

But I think it's common bug in all repositories. Here is how I found this bug:

cat packages | grep -v '^ ' | awk '{ print $1 }' | grep ':' | sort -u

Architecture:
Breaks:
Bugs:
Build-Essential:
Conflicts:
Depends:
Description:
Enhances:
Essential:
Filename:
Installed-Size:
Maintainer:
MD5sum:
Npp-Applications:
Npp-Mimetype:
Npp-Name:
Origin:
Original-Maintainer:
Originial-Maintainer: <-- here, you see
Package:
Pre-Depends:
Priority:
Provides:
Python-Runtime:
Python-Version:
Recommends:
Replaces:
Section:
SHA1:
SHA256:
Size:
Source:
Suggests:
Tag:
Task:
Vcs-Bzr:
Version:
X-Original-Maintainer:

Revision history for this message
Matthias Urlichs (smurf) wrote : Re: [Bug 193621] [NEW] Invalid attribute "Originial-Maintainer" in package description

Hi,

dvh:
> It should be "Original", not "Originial", one "i" is vacant.
>
Nice to know that other languages have their false analogues too.

"Superfluous" ...

> Architecture:
> Breaks:
> Bugs:
[...]

... just like those empty tags. :-P
--
Matthias Urlichs | {M:U} IT Design @ m-u-it.de | <email address hidden>
Disclaimer: The quote was selected randomly. Really. | http://smurf.noris.de
 - -
To make yourself miserable, don't forget to feel sorry for yourself.

Revision history for this message
Andrea Colangelo (warp10) wrote :

Thank you for your bug report and for taking the time to make Ubuntu better.
I can confirm your bug in Gutsy. Anyway, I'm marking this bug as Won't fix, since this bug is not worth a Stable Release Update IMHO (please, check https://wiki.ubuntu.com/StableReleaseUpdates for more information on this topic). The bug has been fixed in Hardy.
Please, feel free to reopen this bug if you disagree, and feel free as well to open another bug if needed.

Changed in bluez-utils:
importance: Undecided → Low
status: New → Won't Fix
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers